body {
	background-color:rgb(255,255,255);
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
        background-image:url(bg.gif);

}

div.wrapper {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

img {
	border:none;
}

div.header {
	height:168px;
	width:900px;
	overflow: hidden;
        background-image:url(header.gif);


}

div.mainmenu {
	width:890px;
	background-color:rgb(0,0,0);
	border-top:1px solid rgb(188,194,180);
	border-bottom:1px solid rgb(188,194,180);
        padding:5px;
	text-align:left;
}

div.mainmenu ul {
        margin-left:0px;
        display:inline;
	list-style-type:none;
	padding: 0 1px 1px;

}

div.mainmenu li {
        display:inline;
	list-style-type:none;
	color:rgb(188,194,180);
	text-decoration:none;
	text-align:left;
	border-right:1px solid rgb(188,194,180);
        padding-left:5px;
        padding-right:5px;
}

div.mainmenu li.act, div.mainmenu li a, div.mainmenu li a:link, div.mainmenu li a:visited {
	color:rgb(255,255,255);
	text-decoration:none;
	cursor:pointer;

}

div.left {
	display:none;
}

div.main {
	width:700px;
	align:center;
	text-align:center;
	border-left:1px solid rgb(255,255,255);
	border-right:1px solid rgb(255,255,255);
	background-color:rgb(239,239,240);
	float:left;
        overflow:hidden;
}

div.right {
	width: 186px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	float:right;
	background-color:rgb(0,0,0);
        overflow:hidden;
}


div.right img {
	border:none;
        padding-top:10px;
	padding-bottom:10px;


}


div.content {
	width:700px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
}

div.content .componentheading {
        display:none;
}

div.content .contentheading {
	text-align:left;
	padding-left:10px;
	padding-bottom:10px;
}

div.content .contentpaneopen {
	text-align:justify;
	font-size:10pt;
	padding-left:10px;
	padding-right:10px;
}

div.content .buttons {
	display:none;
}

div.content .links {
	display:none;
}

div.content .author, div.content .createdate, div.content .modifydate{
	display:none;
}



div.content .paginate{
	display:none;
}



div.bottom {
	height: 40px;
	width: 890px;
	overflow: hidden;
	background-color:rgb(0,0,0);
	border-top:1px solid rgb(188,194,180);
	color:rgb(188,194,180);
	padding:5px;
	text-align:center;
}